Subject: Re: [PATCH] format-patch: use current date in mbox 'From COMMIT DATE' header line

From: Chris Webb <[email-masked]>
Date: Thu, 15 Apr 2010 16:16:21 +0100

Chris Webb <[email-masked]> writes:

> Put the current date in the 'From COMMIT DATE' header line instead of using
> the fixed date 'Mon Sep 17 00:00:00 2001'. A DATE_UTC mode for show_date() is
> introduced so we can easily generate this line in the correct format.

...but this will break t4013-diff-various which expects the exact date
string 'Mon Sep 17 00:00:00 2001' in the mbox header. Patch to fix this test
to follow!

Cheers,

Chris.